.book-meeting {
  margin-bottom: 40px;
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #1A2437;
}

@media only screen and (max-width: 767px) {
  .book-meeting {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.book-meeting .book-meeting__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 100px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1410px;
  margin: 0 auto;
}

@media only screen and (max-width: 1759px) {
  .book-meeting .book-meeting__inner {
    gap: 50px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media only screen and (max-width: 1023px) {
  .book-meeting .book-meeting__inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media only screen and (max-width: 767px) {
  .book-meeting .book-meeting__inner {
    gap: 40px;
  }
}
.book-meeting .book-meeting__icon {
  width: 100%;
  max-width: 216px;
  height: 162px;
  margin-top: 30px;
  -o-object-fit: contain;
     object-fit: contain;
  display: block;
}

@media only screen and (max-width: 1759px) {
  .book-meeting .book-meeting__icon {
    max-width: 184px;
    height: 136px;
    margin-top: 0;
  }
}
@media only screen and (max-width: 1439px) {
  .book-meeting .book-meeting__icon {
    display: none;
  }
}
@media only screen and (max-width: 1023px) {
  .book-meeting .book-meeting__content {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.book-meeting .book-meeting__title {
  margin-bottom: 40px;
  text-align: center;
}

.book-meeting .book-meeting__title > *,
.book-meeting .book-meeting__name > * {
  text-transform: none;
}

.book-meeting .book-meeting__member {
  text-align: center;
}

@media only screen and (max-width: 1023px) {
  .book-meeting .book-meeting__member {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.book-meeting .book-meeting__photo {
  width: 132px;
  height: 132px;
  margin: 0 auto 2px;
  border-radius: 50%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.book-meeting .book-meeting__photo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}

.book-meeting .book-meeting__name {
  margin-bottom: 3px;
}

.book-meeting .book-meeting__name > * {
  font-size: 24px;
  font-family: "Horatio D", sans-serif;
  letter-spacing: 0.2px;
}